apiVersion: v1
kind: PersistentVolume
metadata:
  name: pgadmin-config
spec:
  capacity:
    storage: 1Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/cluster/postgres/pgadmin-config"
